changed: Bump minimum skin version to 2.1, as we assume this already, and attempting...
authorjmarshallnz <jmarshallnz@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Wed, 20 May 2009 09:37:36 +0000 (09:37 +0000)
committerjmarshallnz <jmarshallnz@568bbfeb-2a22-0410-94d2-cc84cf5bfa90>
Wed, 20 May 2009 09:37:36 +0000 (09:37 +0000)
commita6eb1bba756aa2a339fddb9e312ebbfabd979d40
tree63f67d859c4f93e7ecdee5fae7b70a788dd79fbd
parenta498437d698f85d579c3ca3cadf9749c37d3674a
changed: Bump minimum skin version to 2.1, as we assume this already, and attempting to load old skins may cause crashes.
cleanup: Got rid of an unused code block for old skins.

git-svn-id: https://xbmc.svn.sourceforge.net/svnroot/xbmc/branches/linuxport@20473 568bbfeb-2a22-0410-94d2-cc84cf5bfa90
XBMC/guilib/GUIWindow.cpp
XBMC/guilib/SkinInfo.cpp